Anonymous Login
2019-10-13 23:03 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001639v3.4 Release (Current)Taskspublic2019-01-03 12:53
Reporterhitesh 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformGoDaddyOSLinuxOS Version
Product Version 
Target VersionFixed in Version 
Summary0001639: Custom fields are not showing in tasks
DescriptionWe created a custom field in task, it does not appear while creating and editing the task. Its name appears when we see task details.
Additional InformationWe are using version 3.2.90
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003711

caseydk (administrator)

Can you provide a screenshot of the Custom Field screen where you created your field?

~0003714

caseydk (administrator)

Scratch that, I figured it out.

Resolved:
https://github.com/web2project/web2project/commit/7cf6f2ff7bf47b7d0fe2348b3246c2136b786cc9

~0003928

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2014-11-14 12:51 hitesh New Issue
2014-11-15 20:23 caseydk Note Added: 0003711
2014-11-15 20:23 caseydk Assigned To => caseydk
2014-11-15 20:23 caseydk Status new => feedback
2014-11-15 20:24 caseydk Project v3.2 Release => v3.3 Release
2014-11-15 20:56 caseydk Note Added: 0003714
2014-11-15 20:56 caseydk Status feedback => resolved
2014-11-15 20:56 caseydk Fixed in Version => 3.3
2014-11-15 20:56 caseydk Resolution open => fixed
2016-12-26 23:37 caseydk Project v3.3 Release => v3.4 Release (Current)
2019-01-03 12:53 caseydk Note Added: 0003928
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History